uuid: 009010ef-83b6-4886-b87b-8bb460739f5a
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.categorie
id: taxonomy_term.categorie
target_entity_type_id: taxonomy_term
target_bundle: categorie
default_langcode: site_default
language_alterable: false
